Resultados 1 al 8 de 8

Tema: No puedo hacer jailbreak en 4.3.1

  1. #1
    Usuario Registrado
    Fecha de ingreso
    07 abr, 11
    Mensajes
    5
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado No puedo hacer jailbreak en 4.3.1

    Tengo ipad con 4.2.1 jailbreakeado con greenpoison y me daba problemas cydia.decidi actualizar a 4.3.1 con itunes y todo correcto,pero no puedo hacer jailbreak ni con snowbreze,ni con redsnow.alguien me puede ayudar porfavor¿

  2. #2
    Usuario Registrado Avatar de alanrikardo7
    Fecha de ingreso
    27 abr, 10
    Mensajes
    200
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo hacer jailbreak en 4.3.1

    Podrias ser mas especifico... cual es tu problema? algun error con iTunes?

  3. #3
    Usuario Registrado
    Fecha de ingreso
    13 mar, 08
    Mensajes
    0
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo hacer jailbreak en 4.3.1

    Creo que entiendo tu problema, tenias un custom firmware version 4.2.1 (asumo) y lo decidiste actualizar al 4.3 (el cual es un firmware original) y ahora le quieres hacer el jailbraik con los mismo programas que hiciste el jailbraik de la version 4.2.1, esto es correcto?? si es asi no vas a poder porque aun no se ha liberado el jailbreak para la version 4.3 (creo que solo hay untheatered) tendras que esperar a que se salga la nueva version de jailbreak

  4. #4
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo hacer jailbreak en 4.3.1

    Cita Iniciado por Paste1 Ver mensaje
    Tengo ipad con 4.2.1 jailbreakeado con greenpoison y me daba problemas cydia.decidi actualizar a 4.3.1 con itunes y todo correcto,pero no puedo hacer jailbreak ni con snowbreze,ni con redsnow.alguien me puede ayudar porfavor¿
    Que problemas te da el redsn0w? para usar el custom creado con sn0wbreeze pusiste en DFU con redsn0w o iReb?

    Cita Iniciado por gaoo Ver mensaje
    Creo que entiendo tu problema, tenias un custom firmware version 4.2.1 (asumo) y lo decidiste actualizar al 4.3 (el cual es un firmware original) y ahora le quieres hacer el jailbraik con los mismo programas que hiciste el jailbraik de la version 4.2.1, esto es correcto?? si es asi no vas a poder porque aun no se ha liberado el jailbreak para la version 4.3 (creo que solo hay untheatered) tendras que esperar a que se salga la nueva version de jailbreak
    A ver... el jailbreak ya esta... y creo que no quisiste decir "creo que solo hay untethered" sino "Creo que solo hay tethered"... ya que el untethered es el que todos buscamos... y que ya esta para la 4.3.1...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #5
    Usuario Registrado Avatar de dent2007
    Fecha de ingreso
    06 ene, 11
    Mensajes
    2,392
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo hacer jailbreak en 4.3.1

    no puede ser ese el problema porque para la 4.2.1 era greenposion y el dice que lo intenta hacer con redsnow el cual si es para la 4.3.1, lo que si mas detalles de tu problema amigo

  6. #6
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo hacer jailbreak en 4.3.1

    Eso me falto agregar... que tenes que usar redsn0w rc9... el 8 es para 4.2.1...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  7. #7
    Usuario Registrado Avatar de dent2007
    Fecha de ingreso
    06 ene, 11
    Mensajes
    2,392
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo hacer jailbreak en 4.3.1

    de hecho acaba de salir el nuevo redsnow rc11
    seria mejor con ese

  8. #8
    Usuario Registrado
    Fecha de ingreso
    07 abr, 11
    Mensajes
    5
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo hacer jailbreak en 4.3.1

    Cita Iniciado por dent2007 Ver mensaje
    de hecho acaba de salir el nuevo redsnow rc11
    seria mejor con ese
    no me funciona no con redsnow rc9,ni rc11.tampoco con snowbreeze 2.5.1.
    con resnow al ponerlo en DFU e intentar continuar con el proceso de jail.,me sale la dichosa manzanita en la pantalla y arranca el ipad en modo normal con el consiguiente error de redsnow,asi hasta la saciedad,lo he probado muchas veces.
    con snowbreeze me hace todo el proceso y me crea el archivo ipsw.pero itunes me dice que no es compatible,en que me equiboco?gracias

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •